<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1589. Agosto, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 111-117.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El alcalde mayor de Motines entrega los bienes inventariados en la Huerta de Zalaguacan a María de Cáceres y Juan de Arana, hijos de Isabel de Monjaraz</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Diego de Aguilar del Castillo y Juan de Arana solicitan del alcalde mayor de los Motines Antonio de Villalobos, la entrega de los bienes inventariados por fin y muerte de Isabel de Monjaraz, a fin de evitar las costas y también para beneficiar las haciendas.<br />
                      El alcalde mayor concede lo que piden eceto [sic]<sup><a href='#sup161' title='Ecepto, eçeto, eceuto, eçeuto son distintas variantes que registra BoydBowman (1971), 332.' class='tooltip' name='ret161'>[161]</a></sup> en la Güerta de Pochotitlan, por tener como tiene adquirida posesión della Cristóbal Preciado.<br />
                      El mencionado alcalde, para poder hacer entrega de dichos bienes inventariados, mandó dar fianzas amplias. El 5 de septiembre y en la Güerta de Zalaguacan, términos del pueblo de Tapestlan, Diego de Contreras, residente en el Valle de Alima, se presentó por fiador de Diego de Aguilar del Castillo, esposo de María de Cáceres, y de Juan de Arana. Bajo inventario, Juan López de Acosta, depositario y guarda de la Huerta de Zalaguacan, hizo la entrega de los bienes. Fueron testigos Diego de Contreras, Pero Ruiz de Vilches y Andrés de Segura.<br />
                      Días después, el 17 de septiembre y en el pueblo de Alimanci, Diego Aguilar del Castillo presentaba un escrito al alcalde mayor Antonio de Villalobos en el que recordaba cómo, por residir en esta jurisdicción, se debe hacer en ella la partición de los bienes dejados por fin y muerte de Isabel de Monjaraz. Agrega Diego Aguilar del Castillo, por cuanto en la Villa de Colima, donde tengo noticia y es público e notorio que se expenden los reales, cacao y otras cosas en perjuicio mío y del dicho Juan de Arana, pedía que el alcalde mayor dé carta de justicia requisitoria a fin que el alcalde mayor de la Villa de Colima o su lugarteniente entreguen el inventario que hicieron de los bienes de la difunta en la Villa de Colima. Además pide carta citatoria, en forma, para Cristóbal Preciado.<br />
                      El alcalde concedió ambas cosas.<br />
                      Sin embargo, como el alcalde mayor de Colima no la quiso recibir y, por otra parte, el dicho Preciado y la dicha su mujer<sup><a href='#sup162' title='A saber, Isabel de Rojas.' class='tooltip' name='ret162'>[162]</a></sup> no acuden a mostrarse herederos de lo que les puede pertenecer e que ya se ofrece cosecha de cacao en la Güerta de Zalaguacan, el alcalde mayor de los Motines Antonio de Villalobos, con fecha de 27 de noviembre del mismo año, extendió nombramiento a Diego Arias de Arellano, regidor de la Villa de Colima, residente en este dicho Valle [de Alima], persona de confianza y que no la hay más en esta jurisdicción a quien se pueda encargar para que asista a las cosechas que se han de hacer cada semana, y que dellas tenga cuenta y razón con día, mes y año, asentando lo que se coge.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret161' name='sup161'>(161)</a> Ecepto, eçeto, eceuto, eçeuto son distintas variantes que registra BoydBowman (1971), 332. </div>
                <div> <a href='#ret162' name='sup162'>(162)</a> A saber, Isabel de Rojas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/111f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='111f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_111f.jpg'></a> <BR/><font size=-1>111f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/111v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='111v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_111v.jpg'></a> <BR/><font size=-1>111v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/112f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_112f.jpg'></a> <BR/><font size=-1>112f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/112v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_112v.jpg'></a> <BR/><font size=-1>112v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/113f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='113f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_113f.jpg'></a> <BR/><font size=-1>113f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/113v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='113v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_113v.jpg'></a> <BR/><font size=-1>113v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/114f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_114f.jpg'></a> <BR/><font size=-1>114f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/114v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_114v.jpg'></a> <BR/><font size=-1>114v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/115f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='115f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_115f.jpg'></a> <BR/><font size=-1>115f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/116f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='116f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_116f.jpg'></a> <BR/><font size=-1>116f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/117f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='117f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_117f.jpg'></a> <BR/><font size=-1>117f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/117v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='117v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_117v.jpg'></a> <BR/><font size=-1>117v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>